import request from '@/utils/request'



export function weixinPay(query) {
  return request({
    url: '/pay/wxPay/qrPay',
    method: 'get',
    params: query
  })
}

/**
 * 微信二维码支付
 * @param query
 * @returns {*}
 */
export function wxQrPay(query) {
  return request({
    url: '/company/companyRecharge/wxRecharge',
    method: 'post',
    data: query
  })
}

/**
 * 查询订单
 * @param orderNo
 * @returns {*}
 */
export function queryOrder(orderNo){
  return request({
    url: '/company/companyRecharge/queryOrder',
    method: 'get',
    params: {
      orderNo: orderNo
    }
  })
}
